---
# Generales
title: Derecho de autor cero
author: Ramiro Santa Ana Anguiano
publisher: Mariana Eguaras Consultoría Editorial
synopsis: Una alternativa legal para mediar entre el carácter conservador de las actuales legislaciones del derecho de autor y el deseo de muchos autores de que sus obras estén disponibles para todo el público.
category: Documento de trabajo
version: 1.0.0
cover: portada.jpg
navigation: nav.xhtml

# Tabla de contenidos
no-toc:
  - 001-portadilla
  - 002-legal 
no-spine: 
custom: 

# Si se quiere EPUB fijo
px-width: 
px-height: 
